package com.huashe.park.common.animations.mybatis.service;

import org.apache.commons.lang3.StringUtils;

import com.alibaba.fastjson2.JSONObject;
import com.huashe.park.common.animations.mybatis.Converter;

public class JsonConverter implements Converter<String, JSONObject> {
    @Override
    public JSONObject convert(String source) {
        if (StringUtils.isEmpty(source)) {
            return null;
        }
        return JSONObject.parseObject(source);
    }
}
